@CHARSET "UTF-8";
/************ structure *********************/
html, body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: "Frutiger Neue Light",Arial,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}


#header {
	border-bottom: solid 1px #ff0000;
}

#header hr {
	width: 100%;
}

#headpanel {
}

#maincol {
	width: 100%;
	float: left;
	position: relative;
}

#maincol hr {
	width: 60%;
}

#footer {
	font-size: 75%;
	text-align: center;
	clear: both;
	display: block;
	color: #ff0000;
	border-top: solid 1px #ff0000;
}

.printonly {display: none;}

#footer a {
	color: #ff0000;
	text-decoration: none;
}

#searchbox {
	margin-top: 1em;
	float: right;
	max-width: 300px;
}

#logo {
	float: left;
	/* width: 187px; */ 
}

.boxleft {/*   */
	float: left;
}

#attention {
}

#printpage {}








/************* general ***************/
h1, h2, h3, h4, h5 {
	font-weight: lighter;
	color: #333333;
}
h1 {
	font-size: 2.25em;
	margin-bottom: 0.25em;
}
h2 {
	font-size: 1.875em;
	margin-bottom: -0.25em;
}
h3 {
	font-size: 1.55em;
	margin-bottom: -0.35em;
}
h4 {
	font-size: 1.25em;
	margin-bottom: -0.5em;
}
h5 {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: -1em;
}
p {
	font-size: 1em;
}
li {
	font-size: 1em;
}

.smalltxt {
	font-size: 75%;
}

.border1red {/*image mit border 1   */
	border: 1px solid red;
}

body a {
	color: #000000;
}
body a:visited {
	color: #595959;
}
body a:hover {
	color: #ff0000;
}

a img {
	border-style: none;
}/*wegen ie, ie9 macht aber immer noch was er will! */

body hr {
	color: #ff0000
}

.hash-link {
	color: #aaa;
	visibility: hidden;
}

h1:hover .hash-link, h2:hover .hash-link, h3:hover .hash-link, h4:hover .hash-link, h5:hover .hash-link, h6:hover .hash-link {
  visibility: visible;
}

/* table ************* */

/*
table, th, td, tr {
	border: 0px;
}
*/

td.b1grey {
	padding: 6px 6px 6px 12px;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
}


/* cv */
.cv td {
	padding: 6px 6px 6px 12px;
}
.cv td:first-child {
	text-align: right;
	vertical-align: top;
	
}





/* nach oben *************** */
#toTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	padding: 0px 10px 0px 10px;
	-moz-box-shadow: 0px 0px 18px 0px #777777;
	-webkit-box-shadow: 0px 0px 18px 0px #777777;
	box-shadow: 0px 0px 18px 0px #777777;
}

/********** shadow ***************/
.shadow18 {
	-moz-box-shadow: 0px 0px 18px 0px #777777;
	-webkit-box-shadow: 0px 0px 18px 0px #777777;
	box-shadow: 0px 0px 18px 0px #777777;
}

/********** contactform ***************/
#contactform {
		width: 100%;
		float: none;
		display: block;
}

#contactform input, #contactform textarea {width: 95%;}
#contactform .formlable {font-weight:bold;}



/* *************** */
.clear-both {
	clear: both;
}

/* ******** Clearfix: http://csscreator.com/attributes/containedfloat.php ******* */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.rosso:hover {
	color: #ff0000;
	cursor: pointer;
}

.fade:hover {
	opacity: 0.5;
}

/* sitemap ******************************************************************** */




/* quelle ******************************************************************** */
.quelle {
	font-size: 75%;
	margin-left: 20px;
}
/* exlink externe links ******************************************************************** */
a.exlink {
	background: url(/pic/external_link_icon.gif) center right no-repeat;
	padding-right: 16px;
}

.exlink {
	background: url(/pic/external_link_icon.gif) bottom right no-repeat;
	padding-right: 16px;
}

/* mantra ******************************************************************** */
#mantra {
	border-bottom: solid 1px #ff0000;
	text-align: center;
}
#mantra h1 {
	font-size: 3em;
	margin-bottom: 0.25em;
}
#mantra p {
	font-size: 1em;
}

/* horizontale linie******************************************************************** */
.hdivider_line {
	height: 1px;
	width: 60%;
	border-top: solid 1px #ff0000;
}

.hdivider {
	background: url("/pic/gradient_grey.png") repeat scroll 0 0 transparent;
	height: 70px;
	margin: 0;
	padding: 2px 0 0;
	text-align: center;
	clear: both;
}

/*content box ******************************************************************** */
.contbox {
}
.contboxleft {
	max-width: 100%;
	height: auto;
	float: left;
}
.contboxright {
}
.contboxclear {
	clear: both;
}
.contbox img {
	max-width: 100%;
	height: auto;
	margin: 10px;
}

.contbox img.max128 {
	max-width: 128px;
}


/* blog ******************************************************************** */
ul.blogyear {
    position: relative;
    list-style: none;
    display: block;
}

.blogbox {
}
.blogtitle p {
	font-family: 'Droid Sans', Arial;
	font-weight: lighter;
	font-size: 1.875em;
	color: #333333;
	margin-bottom: -0.25em;
}




/*faq ******************************************************************** */
#rmfaq {
}
/*.rmfaqq{font-size:1.25em; color:#333333; margin-bottom: -0.5em;} */
.rmfaqq {
	font-size: 1.875em;
	color: #333333;
	margin-bottom: -0.5em;
	background: url(/pic/question_tasto_9_architetto_franc_01_32.png) center left no-repeat;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 40px;
}
.rmfaqa {
	font-size: 1em;
}

/* note box in maincol************************************************* */
#maincol div.note {
	border-radius: 8px 8px 8px 8px;
	line-height: 135%;
	margin: 5px 0;
	padding: 10px 10px 10px 48px;
	text-align: left;
}

#maincol div.error {
	background: url("../pic/alert.png") no-repeat scroll 10px 50% #9B0000;
	border-color: #FF0000;
	color: #F8FF00;
}

#maincol div.success {
	background: url("../pic/accept.png") no-repeat scroll 10px 50% #B3DE7E;
	border-color: #3A9805;
	color: #173D08;
}

/* *quadbox quadratische box***************************************************** */
.quadboxwrapper {
	margin-top: 15px;
}
.quadbox {
	float: left;
	border: 1px solid red;
	height: 200px;
	width: 200px;
	margin: 20px;
	padding: 5px;
	-moz-box-shadow: 0px 0px 18px 0px #777777;
	-webkit-box-shadow: 0px 0px 18px 0px #777777;
	box-shadow: 0px 0px 18px 0px #777777;
}

.quadbox:hover {
	cursor: pointer;
}
.quadbox h2 {
	text-align: center;
}
.quadbox a {
	text-decoration: none;
}

.shake:hover{
	-webkit-animation:shake .5s ease .5s;
	animation:shake .5s ease .5s;

}

@-webkit-keyframes shake{0%,54%,90%{
	-webkit-transform:translateX(-7px);
	transform:translateX(-7px)}18%,72%{
	-webkit-transform:translateX(7px);
	transform:translateX(7px)}100%{
	-webkit-transform:translateX(0);
	transform:translateX(0)}
}
@keyframes shake{0%,54%,90%{
	-webkit-transform:translateX(-7px);
	transform:translateX(-7px)}18%,72%{
	-webkit-transform:translateX(7px);
	transform:translateX(7px)}100%{
	-webkit-transform:translateX(0);
	transform:translateX(0)}
}

/* *Cloudi******************************************************************* */
#cloudi {
	margin-top: 10px;
}

.cloudibox {
	float: left;
	border: 1px solid red;
	height: 150px;
	width: 150px;
	padding: 5px;
	margin: 5px;
	-moz-box-shadow: 0px 0px 5px 0px #777777;
	-webkit-box-shadow: 0px 0px 5px 0px #777777;
	box-shadow: 0px 0px 5px 0px #777777;
}
.cloudibox p {
	font-size: 75%;
}

/* map box ******************************************************************** */
.map_canvas_box {
}

.map_canvas {
	border: 1px solid red;
	height: 250px;
	width: 300px;
}

/* einfachdigital themes ******************************************************************** */

#edthemes {
	/* border: 1px solid red; */
}

.ed1l {
	/*color: #ff0000; */
	list-style: none;
	border: 1px solid black;
	height: 20px;
	width: 80%;
	padding: 5px;
	margin-top: 30px;
	margin-bottom: 10px; 
}

#edthemes ul {
	/* color: #000000; */
	font-size: 100%; /*alles 100% */ 
}

#edthemes li {
	font-size: 100%; /*alles 100% */
}

